PDA

View Full Version : about detonators and ati demos


spaceigg
08-08-03, 03:10 PM
I have a FX5200.

I had the 44.03 whql set installed and the
gargoyle demo didnt show all the textures, only the
gargoyle.

now I have the 44.90 and i can see everything. how is that?
:afro:

StealthHawk
08-08-03, 08:48 PM
Different drivers handle DX9 differently. Some are more in spec than others ;) Of course it has been mentioned that the drivers rendering more things correctly are Quadro certified...

Morrow
08-09-03, 07:30 AM
you have to use at least the 44.67 drivers for the ATI demos to work correctly...

Nutty
08-09-03, 07:39 AM
the 44.03 have loads of bugs and problems with them. Even nvidia say so.

StealthHawk
08-09-03, 08:44 PM
Originally posted by Morrow
you have to use at least the 44.67 drivers for the ATI demos to work correctly...

ATI demos don't run correctly with 44.71 for everyone either.

Discussion (http://www.nvnews.net/vbulletin/showthread.php?s=&threadid=15234&pagenumber=3)